( cd usr/lib ; rm -rf libgnome-window-settings.so )
( cd usr/lib ; ln -sf libgnome-window-settings.so.1.0.0 libgnome-window-settings.so )
( cd usr/lib ; rm -rf libgnome-window-settings.so.1 )
( cd usr/lib ; ln -sf libgnome-window-settings.so.1.0.0 libgnome-window-settings.so.1 )
#%% begin initialize gnome_control_center-2.26.0-i586-P1
if [ -x /usr/bin/scrollkeeper-update ]; then
    scrollkeeper-update -p /var/lib/rarian -o /usr/share/omf/control-center
fi
if [ -x /usr/bin/scrollkeeper-update ]; then
    scrollkeeper-update -p /var/lib/rarian -o /usr/share/omf/help
fi
if [ -x /usr/bin/gconftool-2 ]; then
    ( cd /etc/gconf/schemas ; GCONF_CONFIG_SOURCE=xml:merged:/etc/gconf/gconf.xml.defaults /usr/bin/gconftool-2 --makefile-install-rule control-center.schemas )
fi
if [ -x /usr/bin/gconftool-2 ]; then
    ( cd /etc/gconf/schemas ; GCONF_CONFIG_SOURCE=xml:merged:/etc/gconf/gconf.xml.defaults /usr/bin/gconftool-2 --makefile-install-rule fontilus.schemas )
fi
#%% end
